﻿/* Symantec Watermark: CB70-8846-3757-04-15-3 */
.login_pkg_details
{
    height: 105px;
}
.login_divider_left_1
{
    line-height: 110%;
    letter-spacing: 0.1ex;
    font-size: .8em;
    width: 50%; 
    padding: 5px 0px 5px 0px;
}
.login_divider_right_1
{
    font-size: .9em;
    width: 50%; 
    padding: 5px 0px 5px 0px;
}
.login_divider_left_2
{
    line-height: 110%;
    letter-spacing: 0.1ex;
    font-size: .8em;
    width: 60%; 
    padding: 5px 0px 5px 0px;
}
.login_divider_right_2
{
    font-size: .9em;
    width: 40%; 
    padding: 5px 0px 5px 0px;
}